HackDig : Dig high-quality web security articles for hacker

Adobe Issues Flash Player Update, Patches 23 Flaws

2015-09-23 03:00

adobe-patched-headerAdobe Systems has released Flash Player 19.0.0.185 for Macintosh and Windows with patches for 23 security flaws. "These updates address critical vulnerabilities that could potentially allow an attacker to take control of the affected system," notes Adobe's security bulletin (APSB15-23).

A majority of the security bug fixes address remote code execution flaws, which could be exploited to execute malicious code on potential victims' computers. Other mitigations include further hardening to deter against "vector length corruptions," and additional validation checks to ensure that Flash Player rejects malicious content vulnerable JSONP callback APIs.

The affected Adobe software includes the following:

Affected Adobe Flash Player software

RELATED: How to Tell if Adobe Flash Player Update is Valid

The vulnerabilities patched with these Flash Player updates are as follows:

Mac and Windows users should update to Adobe Flash Player 19.0.0.185 (15.9 MB), and Linux users should update to Flash Player 11.2.202.521. As usual, Google Chrome and Internet Explorer 10 and 11 for Windows 8.0 and 8.1 will be automatically updated to the latest Flash version, which will include Adobe Flash Player 19.0.0.185. Adobe recommends users of the AIR desktop runtime update to version 19.0.0.190 by visiting the AIR download center.


Source: /swalf-32-sehctap-etadpu-reyalp-hsalf-seussi-eboda/golb-ytiruces-cam/moc.ogetni.www

Read:2648 | Comments:0 | Tags:Security News Adobe Flash Player 19.0.0.185

“Adobe Issues Flash Player Update, Patches 23 Flaws”0 Comments

Submit A Comment

Name:

Email:

Blog :

Verification Code:

Announce

Share high-quality web security related articles with you:)

Tools

Tag Cloud